#include <stdio.h>
#include <stdlib.h>
#include "generate.h"

int main()
{
  freopen("08", "wt", stdout);
  srand(139); 

  zprintf("1000 50 37\n");
  
  while (wc < 900)
  {
    if (! (rand() % 6))
    {
      outimage2(1 + rand() % 50, 1 + rand() % 100, -10 + rand() % 21, -500 + rand() % 1001, false);
      continue;
    }
    static char buffer[8192];
    rands(1 + (rand() & 3) * (rand() & 3), buffer);
    printspaces(false);
    zprintf(buffer);
  }                 
  printf("\n");

  return 0;
}